Subject: IBIS Models web page update

From: Mike LaBonte <[email-masked]>
Date: Tue, 15 Aug 2000 12:38:52 -0400

The IBIS Models web page at http://www.eigroup.org/ibis/models.htm
has been updated. There are some new links, thanks to Bob Ross
and Roy Leventhal. When the update was tested only 2 links were
failing (AMI and International Microelectronics).

Any suggestions for corrections, additions, or enhancements to this
web page are welcome. Please send them to me (as IBIS Librarian).

Mike LaBonte
Cadence Design Systems